@media(max-width:991px){
    section{
        padding:30px;
    }
    h2{
        font-size: 30px;
        line-height: 40px;
    }
    h3{
        font-size: 20px;
        
    }
}

@media(max-width:767px){
    section{
        padding:20px;
    }
    h1{
        font-size: 40px;
        line-height: 48px;
    }
    h2{
           font-size: 25px;
        line-height: 30px;
    }
     p{
        font-size: 13px;
        
    }
}

/* header  Navbar*/
.header_wrapper .menu-navbar-nav{
text-align: center;

padding-bottom: 15px;
}
.header_wrapper .menu-navbar-nav{
    text-align: center;
    padding-bottom: 15px;
}

banner_wrapper{
    margin:200px 0;
}
/* Banner end */



/* Mobile only + after scrolling */

@media (max-width: 991px) {
    .header_wrapper .menu-navbar-nav{
        background-color: var(--bg-dark-blue);
        
    }
    /* portfolio website */
    .portfolio_wrapper .card{
    height: 500px;
    }
}

@media (max-width: 991px) {
    .about_wrapper .nav.nav-pills{
           border: none;
        padding-top: 25px;
        padding-bottom: 25px;
}

}